#HATS catalog
obs_collection=zubercal_dr20_10arcs
dataproduct_type=margin
hats_nrows=59512911891
hats_col_ra=objra
hats_col_dec=objdec
hats_primary_table_url=/data3/epyc/data3/hats/catalogs/ztf_dr20/zubercal/zubercal
hats_margin_threshold=10.0
hats_npix_suffix=.parquet
hats_order=9
moc_sky_fraction=0.76508
hats_builder=hats-import v0.6.0
hats_creation_date=2025-07-23T05\:40UTC
hats_estsize=895630579
hats_release_date=2024-09-18
hats_version=v0.1
